Bug 232805 - increase maximum number of cnid_dbd proceses
Summary: increase maximum number of cnid_dbd proceses
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: netatalk   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Martin Nagy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 04:13 UTC by Danny Yee
Modified: 2016-07-26 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 16:18:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Danny Yee 2007-03-18 04:13:05 UTC
The maximum number of cnid_dbd processes (128) is too small for servers handling
large numbers of clients.

Fix: in etc/cnid_dbd/cnid_metad.c, change "#define MAXSRV 128" to "#define
MAXSRV 512".

Comment 1 Martin Nagy 2008-03-06 16:18:28 UTC
Fixed in netatalk-2.0.3-19.fc9


Note You need to log in before you can comment on or make changes to this bug.